## Class ConstantValueAttribute

    java.lang.Object
      |
      +--ConstantValueAttribute

public class ConstantValueAttribute
extends java.lang.Object

Field Summary
`private int` `attribute_length`
`private short` `attribute_name_index`
`private short` `constantvalue_index`

Constructor Summary
`ConstantValueAttribute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### attribute_name_index

    private short attribute_name_index

### attribute_length

    private int attribute_length

### constantvalue_index

    private short constantvalue_index

Constructor Detail

### ConstantValueAttribute

    public ConstantValueAttribute()